<?php
$z[0]=Array("field","日本,郑义,慰安妇,复仇,安倍",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","” 据报道，郑义和还立誓称：“我们要实现朝韩统一，成为受世界尊敬的文化强国，建立充满人性、仁义礼智、忠孝价值观的典范国家。",69,234);
$z[1][4]['name']="description";
$z[2]=Array("field","日媒：韩国会议长邀慰安妇进餐 立誓向日“复仇”",236,319);
$z[2][4]['name']="title";
$z[3]=Array("field","",321,360);
$z[3][4]['name']="writer";
$z[4]=Array("field","",362,401);
$z[4][4]['name']="source";
$z[5]=Array("field","",403,443);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　据日本时事通信社1月14日报道，韩国国会议长郑义和于13日邀请多名原日本军从军慰安妇一同进餐，席间他表示：“我们向日本的复仇不该使用像日本对我们使用的那种违背人伦的手段，而应是最符合人性的、文化方面的美丽复仇，我们将尽力不让大家的痛苦白费。”</p>\r\n\n<p>　　据报道，郑义和还立誓称：“我们要实现朝韩统一，成为受世界尊敬的文化强国，建立充满人性、仁义礼智、忠孝价值观的典范国家。”他还说道：“在那天到来之前，请大家务必保持身体健康。”</p>\r\n\n<p>　　据悉，郑义和还提到自己在2014年10月与日本首相安倍晋三的会谈，表示：“剩下的可以一雪众慰安妇仇恨的时间已经所剩不多，我曾表示希望日方以更积极的姿态来解决此事，可惜日本首相的回答还是一如既往。”他还针对日本批评哼：“可以看出安倍政权否认慰安妇一事，想要逃避责任。”(实习编译：周潮 夏毅敏  审稿：王欢)",445,1223);
$z[6][4]['name']="body";
$z[7]=Array("field","",1225,1264);
$z[7][4]['name']="litpic";

?>